.sub-menu{z-index:300000;}
.menu-editor{ border-bottom:1px solid #999999; margin-bottom:10px;}
.menu-editor-menu-holder{width:100%;float:right;margin-top:10px;} 
.menu-editor ul{ list-style:none;	margin:0 ; padding:0 0 10px 0; display:block; clear:both; height:40px; float:right;  }
.menu-editor ul li.listandard,.menu-editor ul li.listandarde
{
	position:relative;
	float:left;
	margin:0;
	padding:0;
	display: none;	
}
.menu-editor ul li.listandardopen{float:left;}

.menu-editor ul li.listandardopen,
.menu-editor ul li:last-child{
	display:inline-block;
}
.menu-editor-title{font-size:18px; padding:0px 0px 0px 0px; float:left; color:#ffffff; width:300px;}
.menu-editor ul li a{ border:1px solid #C1C1C1; padding:10px 5px; margin-left:1px; color:#ffffff; font-weight:bold; font-size:12px;}
.listandardadd{padding:4px 10px !important; font-weight:bold; font-size:12px;}

.menu-editor-menu li{ height:40px;}
#admin-buttons-panel{
background:none;
border:1px solid #cccccc;
position:fixed;
top:130px;
text-align:right;	
right:40px;
width:120px;
padding:10px;
}


#submitthis{ display:block; width:100%; border-radius:0px;margin-bottom:3px; float:none; background:#434365; border:1px solid #8C8C8C; }
#deletethis{ display:block; width:100%; border-radius:0px;margin-bottom:3px; float:none; background:#7E4444; border:1px solid #8C8C8C; }
#publishthis{ display:block; width:100%; border-radius:0px;margin-bottom:3px; float:none; background:#3C553A; border:1px solid #8C8C8C; }
#unpublishthis{ display:block; width:100%; border-radius:0px;margin-bottom:3px; float:none; background:#333333; border:1px solid #8C8C8C; color:#ffffff; }
#closethis{ display:block; width:100%; border-radius:0px;margin-bottom:3px; background:#353535; border:1px solid #8C8C8C; float:none; color:#ffffff; }

#submitthis:hover{ background:#1241A0; border:1px solid #ffffff; }
#deletethis:hover{ background:#8F0709; border:1px solid #ffffff;  }
#publishthis:hover{ background:#08630D; border:1px solid #ffffff;  }
#unpublishthis:hover{ background:#777777; border:1px solid #ffffff;  }
#closethis:hover{  border:1px solid #ffffff; background:#000000; }




ul#menu-main-menu
{
	z-index:100001;
	list-style:none;
	position:relative;
	float:right;
	margin:0;
	padding:0
}

ul#menu-main-menu a
{
	font-family:"SKODA Next W01 Regular";
	font-weight:bold;
	display:block;
	
	text-decoration:none;
	font-size:16px;
	
	line-height:1.3;
	padding:24px 12px 22px 12px;
	background:#ffffff;
	color:#222222 !important;
	
}

ul#menu-main-menu a:hover, ul#menu-main-menu .active a, 
.current_page_parent a,
.current_page_ancestor a
{
	color:#ffffff !important;
}
ul#menu-main-menu li
{
	position:relative;
	float:left;
	margin:0;
	padding:0
}

ul#menu-main-menu>li:hover .sub-menu{
	display:block;
	z-index:200000;
}

.sub-menu li{ list-style:none;}

ul#menu-main-menu>div>ul>li.current-menu-item, ul#menu-main-menu>div>ul>li.current-page-ancestor
{
	background:none;
}



ul#menu-main-menu>div>ul>li:hover
{
}
ul#menu-main-menu .sub-menu{z-index:100001;}

ul#menu-main-menu .sub-menu li:hover
{
	border-bottom:0px solid #024f73;
}
ul#menu-main-menu li{
	
}

ul#menu-main-menu li a:hover{
	background:#4ba82e !important;
	color:#ffffff;
}

ul#menu-main-menu li .children{
	border:1px solid #d7d7d7;
}

ul#menu-main-menu li:hover .children{
	display:block;
	z-index:5
}

ul#menu-main-menu ul
{
	display:none;
	position:absolute;
	top:60px;
	left:0;
	background:#fff;
	padding:0px;
	width:250px;
	height:auto;

}

ul#menu-main-menu ul li
{
	float:none;
	width:248px;
	height:auto;
	border-bottom:1px solid #dddddd;
}

ul#menu-main-menu ul li a
{
	line-height:100%;
	border-bottom:0px;
	text-align:left;
    height: auto !important;
}

/*
.current_page_ancestor a,
.current_page_parent a

{
	border-bottom:0px;
	background:#4ba82e !important;
	color:#ffffff !important;
}
*/


	
@media screen and (max-width:1460px){
ul#menu-main-menu a{font-size:14px;padding:24px 8px 22px 8px;}
}

@media screen and (max-width:1300px){
	.dealershipholder{width:180px;}

}

@media screen and (max-width:1200px){
	.dealershipholder{width:160px;}

}

@media screen and (max-width:1000px){
	.dealershipholder{width:150px;}
	ul#menu-main-menu a{ font-size:14px; font-weight:500; padding-bottom:25px;}	
}

@media screen and (max-width:980px){
	ul#menu-main-menu a{ font-size:14px; font-weight:500; padding-bottom:25px;}	

	.menu-corporate-finance-container a,
	.menu-investment-wealth-management-container a{margin-top:15px !important;height:29px !important;}
	ul#menu-main-menu ul{top:50px;}

	ul#menu-main-menu>div>ul>li a{height:46px; font-size:1rem; font-weight:500;}
	ul#menu-main-menu .sub-menu,ul#menu-main-menu ul li{
		width:250px !important;
	}
	ul#menu-main-menu ul li a {
		width:210px !important;
	}
	.sub-menu{    height: auto !important;}
}
@media screen and (max-width:800px){
	.header {display:none !important;}
	ul#menu-main-menu>div>ul>li a{ font-size:1rem; font-weight:500;}	
	
	.homelink{padding-right:0px !important}
	.homelink a{text-indent:0px;display:inline-block; background:none; width:100%;}
	.homelink:hover a{text-indent:0px;display:inline-block; background:none; width:100%;}
	#navigationholder { height:auto !important;}
	
	
}


@media screen and (max-width:768px){
#menu-main-menu li { border-bottom:0px !important;}
#menu-main-menu li a{ background:#323232 !important; color:#ffffff !important;border-bottom:1px solid #dddddd !important; font-size:14px;}
ul#menu-main-menu li .children{top:0px !important; border:0px;}
ul#menu-main-menu li .children li a{padding-left:30px !important}
ul#menu-main-menu li.page_item_has_children li a{padding-left:10px !important}
ul#menu-main-menu li
{
	float:none;
	width:100%;
	height:auto;
	border-bottom:1px solid #dddddd;
	display:block;
	font-size:14px !important;
}
.children, #navigationholder ul, #navigationholder li,#navigationholder li a{width:100% !important; display:block !important; position:relative;}
.navbar-collapse ,#navigationholder{float:none; width:100%; z-index:30000; height:auto; padding-right:0px; padding-left:0px; }
ul#menu-main-menu .sub-menu
{
	display:none;
	position:relative;
	top:0px;
	left:0;
	background:#fff;
	padding:0px;
	width:100% !important;
	height:auto;

}
ul#menu-main-menu ul li,ul#menu-main-menu ul li a{width:100% !important;}
#menu-main-menu ul li a{ text-indent:10px;}

}


@media screen and (max-width:640px){

}
